Subject: Re: Ncurses1.9.9g
From: [email-masked] ("Mark Hadfield")

13 Jun 1997 19:20:41 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1162
Original-Sender: [email-masked]

I had the same problem some time ago & gave up. I was inspired by your
message to try again. The secret seems to be:

1. Make sure there is an /etc/termcap file.

2. Make sure there is a TERM environment variable set to linux

3. Use the "--enable-termcap" switch with configure.

Mark

==============================================================
 Mark Hadfield                        NIWA (Taihoro Nukurangi)
                                      PO Box 14-901
 [email-masked]               Wellington, New Zealand

----------
> From: jman <[email-masked]>
> To: [email-masked]
> Subject: Ncurses1.9.9g
> Date: Wednesday 11 June 1997 18:48
> 
> Hello,
>  I've compiled Ncurses with no problems in the compile it came out very
> nice. One problem now is every time i try to run a test program included
> with the ncurses distribution well it says 
> terminal linux unknown or can't open linux. 
> linux is set in both env an set for term. Can someone point me or tell
> me what I'm doing wrong. The system is win95 mounts are all mounted
> correct an there's no /r's ;) 
> THanks,
> 
> -- 
> Jason L. Esman aka _Jman
> System Admin. Network Consultant
> Irc Admin of irc.lx.net(newnet)
> Co. Owner of Den Internet Services
> http://www.lx.net && http://www.deninc.com
> PGP Keys finger [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".